## pdl 2.025

=== debian/changelog ===
pdl (1:2.025-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Bas Couwenberg ]
  * New upstream release.
  * Refresh patches.
  * Update lintian overrides.
  * Drop as-needed linker flag, set by default.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 15:19:39 +0100
