=== debian/control ===
Source: pdl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Henning Glawe <glaweh@debian.org>
Section: math
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10.3),
               chrpath,
               freeglut3-dev,
               gfortran,
               libastro-fits-header-perl,
               libdevel-checklib-perl,
               libdevel-repl-perl,
               libextutils-f77-perl,
               libfile-map-perl,
               libgd-dev,
               libgsl-dev,
               libhdf4-alt-dev,
               libinline-perl,
               libinline-c-perl,
               libmodule-compile-perl,
               libncurses-dev,
               libopengl-perl (>= 0.6702),
               libpod-parser-perl,
               libproj-dev,
               libtest-deep-perl,
               libtest-exception-perl,
               libtest-warn-perl,
               libxext-dev,
               libxi-dev,
               libxmu-dev,
               netpbm,
               perl-xs-dev,
               perl:native,
               proj-bin,
               sharutils,
               x11proto-core-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
Homepage: http://pdl.perl.org/

Package: pdl
Architecture: any
Depends: libterm-readkey-perl,
         libpod-parser-perl,
         sensible-utils,
         ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
Suggests: doc-base,
          libastro-fits-header-perl,
          libdevel-repl-perl,
          libextutils-f77-perl,
          libfile-map-perl,
          libgl1-mesa-glx | libgl1,
          libinline-perl,
          libinline-c-perl,
          libmodule-compile-perl,
          libopengl-perl (>= 0.6702),
          libpdl-fftw-perl,
          libpdl-graphics-plplot-perl,
          libpgplot-perl,
          netpbm | imagemagick,
          proj-bin
Pre-Depends: dpkg (>= 1.17.14)
Conflicts: r-pdl
Provides: ${pdlapi:Provides}
Replaces: r-pdl
Description: perl data language: Perl extensions for numerics
 PDL gives standard perl the ability to COMPACTLY
 store and SPEEDILY manipulate the large N-dimensional data arrays
 which are the bread and butter of scientific computing.  The idea
 is to turn perl in to a free, array-oriented, numerical language
 in the same sense as commercial packages like IDL and MatLab. One
 can write simple perl expressions to manipulate entire numerical arrays
 all at once. For example, using PDL the perl variable $a can hold a
 1024x1024 floating point image, it only takes 4Mb of memory to store
 it and expressions like $a=sqrt($a)+2 would manipulate the whole image
 in a few seconds.
 .
 A simple interactive shell (perldl) is provided for command line use
 together with a module (PDL) for use in perl scripts.
