## pdl 2.074

=== debian/changelog ===
pdl (1:2.074-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.074

 -- Ed J <etj@cpan.org>  Tue, 08 Feb 2022 07:02:45 +0000

pdl (1:2.073-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.073

 -- Ed J <etj@cpan.org>  Mon, 07 Feb 2022 21:33:45 +0000

pdl (1:2.072-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Feb 2022 05:45:56 +0100

pdl (1:2.072-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * New upstream version 2.072

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 30 Jan 2022 06:59:39 +0100

pdl (1:2.070-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 29 Jan 2022 08:40:55 +0100

pdl (1:2.070-1~exp1) experimental; urgency=medium

  [ Ed J ]
  * Team upload.
  * New upstream version 2.070
  * drop dev-release patch

  [ Bas Couwenberg ]
  * Add upstream patches to fix test failures.

 -- Ed J <etj@cpan.org>  Fri, 28 Jan 2022 21:58:05 +0000

pdl (1:2.068-1~exp6) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Also disable LINALG on mips*

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 26 Jan 2022 08:08:02 +0100

pdl (1:2.068-1~exp5) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Reproducible-build changes from upstream
  * disable GSL::LINALG on PPC/Sparc64

  [ Bas Couwenberg ]
  * Update lintian overrides
  * Don't ignore test failures on mipsel & mips64el.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Jan 2022 05:59:44 +0100

pdl (1:2.068-1~exp4) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * Update dev-release patch to latest dev-release

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 22 Jan 2022 11:28:25 +0100

pdl (1:2.068-1~exp3) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * updated dev-release patch to _03

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 20 Jan 2022 07:16:20 +0100

pdl (1:2.068-1~exp2) experimental; urgency=medium

  * Team upload.

  [ Ed J ]
  * remove patches that are superseded by upstream fixes
  * Patch HDF4 modules to not use Alien
  * Update build requires, and runtime suggests
  * Patch Proj4 modules to not use Alien, restore PROJ deps
  * Add upstream dev-release to ensure build success improves
  * Patch reverting OpenGL changes until OpenGL::GLUT packaged

  [ Bas Couwenberg ]
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Jan 2022 07:25:55 +0100

pdl (1:2.068-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jan 2022 10:21:04 +0100

pdl (1:2.067-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Jan 2022 21:06:31 +0100

pdl (1:2.066-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop obsolete PROJ (build) dependencies.
  * Add libfile-which-perl to (build) dependencies.
  * Refresh patches.
  * Don't include TODO in docs, removed upstream.
  * Update lintian overrides.
  * Add patch to fix POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 11 Jan 2022 07:09:45 +0100

pdl (1:2.063-2) unstable; urgency=medium

  * Team upload.
  * Build-depend on libpgplot-perl to re-enable PDL::Graphics::PGPLOT.

 -- Roland Mas <lolando@debian.org>  Fri, 03 Dec 2021 00:07:48 +0100

pdl (1:2.063-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Dec 2021 08:00:09 +0100

pdl (1:2.061-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Nov 2021 08:05:14 +0100

pdl (1:2.061-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Nov 2021 17:51:18 +0100

pdl (1:2.059-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Drop transform-align.patch, no longer applies. Refresh remaining patches.
  * Drop debian/perldl.conf, Makefile.PL no longer supports PDLCONF.
  * Add patch to customize perldl.conf.
  * Don't strip RPATH from Minuit.so, no longer built.
  * Update lintian overridesd.

  [ gregor herrmann ]
  * debian/rules: make usage of $Config{vendorarch}
    cross-build-compatible.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 09 Nov 2021 16:50:41 +0100

pdl (1:2.057-3) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove obsolete field Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Bas Couwenberg ]
  * Fix architecture name.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 21:12:13 +0200

pdl (1:2.057-2) unstable; urgency=medium

  * Team upload.
  * Ignore test failures on mips64el & mipsel.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Sep 2021 16:20:33 +0200

pdl (1:2.057-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Sep 2021 06:23:14 +0200

pdl (1:2.054-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 18:20:15 +0200

pdl (1:2.054-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Aug 2021 06:49:54 +0200

pdl (1:2.051-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Jul 2021 07:41:14 +0200

pdl (1:2.050-1~exp1) experimental; urgency=medium

  * Team upload.

