=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: math
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10.3),
+Build-Depends: debhelper-compat (= 13),
                chrpath,
                freeglut3-dev,
                gfortran,
                libastro-fits-header-perl,
                libdevel-checklib-perl,
-               libdevel-repl-perl,
-               libextutils-f77-perl,
+               libextutils-depends-perl,
                libfile-map-perl,
+               libfile-which-perl,
                libgd-dev,
                libgsl-dev,
                libhdf4-alt-dev,
                libinline-perl,
                libinline-c-perl,
-               libmodule-compile-perl,
                libncurses-dev,
                libopengl-perl (>= 0.6702),
+               libpgplot-perl,
                libpod-parser-perl,
                libproj-dev,
                libtest-deep-perl,
@@ -35,14 +35,15 @@
                proj-bin,
                sharutils,
                x11proto-core-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
 Homepage: http://pdl.perl.org/
 
 Package: pdl
 Architecture: any
-Depends: libterm-readkey-perl,
+Depends: libfile-which-perl,
+         libterm-readkey-perl,
          libpod-parser-perl,
          sensible-utils,
          ${perl:Depends},
@@ -59,8 +60,6 @@
           libinline-c-perl,
           libmodule-compile-perl,
           libopengl-perl (>= 0.6702),
-          libpdl-fftw-perl,
-          libpdl-graphics-plplot-perl,
           libpgplot-perl,
           netpbm | imagemagick,
           proj-bin
