## pdl 2.080

=== debian/changelog ===
pdl (1:2.080-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.
  * Make libtext-balanced-perl dependency versioned.
    (closes: #1014280)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Jul 2022 17:08:56 +0200

pdl (1:2.080-2) unstable; urgency=medium

  * Change to depend on libtext-balanced-perl

 -- Ed J <etj@cpan.org>  Sun, 19 Jun 2022 17:45:05 +0100

pdl (1:2.080-1) unstable; urgency=medium

  * New upstream version 2.080
  * Revert Text::Balanced monkeypatch-removal since 2.05 on CPAN but not
    yet in Debian.

 -- Ed J <etj@cpan.org>  Sat, 28 May 2022 18:36:39 +0100

pdl (1:2.079-3) unstable; urgency=medium

  * Team upload.

  [ Ed J ]
  * Add upstream patch to fix clash with PDL::VectorValued

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2022 19:43:35 +0200

pdl (1:2.079-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTFBS on big endian architectures.
  * Add upstream patch to fix TriD POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 May 2022 06:54:45 +0200

pdl (1:2.079-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 03 May 2022 21:10:16 +0200

pdl (1:2.078-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Fix variable to disable reprotest in CI.

  [ Ed J ]
  * New upstream version 2.078
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Sun, 10 Apr 2022 06:17:40 +0100

pdl (1:2.077-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libopengl-perl.
    + pdl: Drop versioned constraint on libopengl-perl in Suggests.
    + pdl: Drop versioned constraint on dpkg in Pre-Depends.

  [ Ed J ]
  * New upstream version 2.077
  * Refresh patches.
  * Add self to Uploaders per sebastic suggestion.
  * Disable reprotest CI job since failure is from debug symbols.

 -- Ed J <etj@cpan.org>  Wed, 16 Mar 2022 18:03:46 +0000

pdl (1:2.076-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Mar 2022 21:50:11 +0100
