=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: pdl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Henning Glawe <glaweh@debian.org>
+Uploaders: Henning Glawe <glaweh@debian.org>,
+           Ed J <etj@cpan.org>
 Section: math
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -19,13 +20,14 @@
                libinline-perl,
                libinline-c-perl,
                libncurses-dev,
-               libopengl-perl (>= 0.6702),
+               libopengl-perl,
                libpgplot-perl,
                libpod-parser-perl,
                libproj-dev,
                libtest-deep-perl,
                libtest-exception-perl,
                libtest-warn-perl,
+               libtext-balanced-perl (>= 2.06),
                libxext-dev,
                libxi-dev,
                libxmu-dev,
@@ -35,7 +37,7 @@
                proj-bin,
                sharutils,
                x11proto-core-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
 Homepage: http://pdl.perl.org/
@@ -44,6 +46,7 @@
 Architecture: any
 Depends: libfile-which-perl,
          libterm-readkey-perl,
+         libtext-balanced-perl (>= 2.06),
          libpod-parser-perl,
          sensible-utils,
          ${perl:Depends},
@@ -59,11 +62,10 @@
           libinline-perl,
           libinline-c-perl,
           libmodule-compile-perl,
-          libopengl-perl (>= 0.6702),
+          libopengl-perl,
           libpgplot-perl,
           netpbm | imagemagick,
           proj-bin
-Pre-Depends: dpkg (>= 1.17.14)
 Conflicts: r-pdl
 Provides: ${pdlapi:Provides}
 Replaces: r-pdl
