## pdl 2.081

=== debian/changelog ===
pdl (1:2.081-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add Rules-Requires-Root to control file.
  * Add a debhelper sequence to run dh_pdl.
  * Bump Standards-Version to 4.6.2, no changes.
  * Add Breaks/Replaces on libpdl-stats-perl to fix upgrade.
    (closes: #1034942)

  [ Debian Janitor ]
  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2
    + debian/pdl.lintian-overrides: line 6, 10, 22, 28
  * Use secure URI in Homepage field.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Apr 2023 15:54:44 +0200

pdl (1:2.081-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Oct 2022 18:57:46 +0200

pdl (1:2.081-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Downgrade libtext-balanced-perl requirement to 2.05.
  * Update lintian overrides.

  [ Ed J ]
  * New upstream version 2.081
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Wed, 26 Oct 2022 17:02:20 +0100
