=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
                libtest-deep-perl,
                libtest-exception-perl,
                libtest-warn-perl,
-               libtext-balanced-perl (>= 2.06),
+               libtext-balanced-perl (>= 2.05),
                libxext-dev,
                libxi-dev,
                libxmu-dev,
@@ -37,16 +37,17 @@
                proj-bin,
                sharutils,
                x11proto-core-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
-Homepage: http://pdl.perl.org/
+Homepage: https://pdl.perl.org/
+Rules-Requires-Root: binary-targets
 
 Package: pdl
 Architecture: any
 Depends: libfile-which-perl,
          libterm-readkey-perl,
-         libtext-balanced-perl (>= 2.06),
+         libtext-balanced-perl (>= 2.05),
          libpod-parser-perl,
          sensible-utils,
          ${perl:Depends},
@@ -66,9 +67,12 @@
           libpgplot-perl,
           netpbm | imagemagick,
           proj-bin
+Breaks: libpdl-stats-perl (<< 0.77)
 Conflicts: r-pdl
-Provides: ${pdlapi:Provides}
-Replaces: r-pdl
+Provides: dh-sequence-pdl,
+          ${pdlapi:Provides}
+Replaces: libpdl-stats-perl (<< 0.77),
+          r-pdl
 Description: perl data language: Perl extensions for numerics
  PDL gives standard perl the ability to COMPACTLY
  store and SPEEDILY manipulate the large N-dimensional data arrays
