=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,9 @@
 
 subst_pdlapi = -Vpdlapi:Provides="`perl -Mblib -MPDL::Config::Debian -e 'print \"pdlapi-$$PDL::Config::Debian::pdl_core_version\n\"'`"
 
-vendorarch := $(shell perl -MConfig -e 'print substr($$Config{vendorarch}, 1)')
+include /usr/share/dpkg/architecture.mk
+perlver := $(shell perl -MConfig -e 'print $$Config{version}')
+vendorarch := $(shell perl -I/usr/lib/$(DEB_HOST_MULTIARCH)/perl/cross-config-$(perlver) -MConfig -e 'print substr($$Config{vendorarch}, 1)')
 
 TEMPLATES=$(wildcard debian/*.in)
 
@@ -25,14 +27,14 @@
 	         Perldl2/pdl2.pod debian/dh_pdl.1
 
 override_dh_auto_configure: templates
-	dh_auto_configure -- F77CONF=debian/f77conf.pl \
-	                     PDLCONF=debian/perldl.conf
+	PERL5LIB=$(CURDIR) dh_auto_configure -- \
+	                   F77CONF=debian/f77conf.pl
 
 override_dh_auto_build:
 	LD_RUN_PATH="" dh_auto_build
 
 	mkdir -p blib/lib/PDL/Config
-	perl -Mblib debian/write_config_debian.pl > blib/lib/PDL/Config/Debian.pm
+	perl -Mblib=$(CURDIR) debian/write_config_debian.pl > blib/lib/PDL/Config/Debian.pm
 
 	pod2man debian/dh_pdl > debian/dh_pdl.1
 
@@ -53,6 +55,9 @@
 	chrpath --delete debian/*/$(vendorarch)/auto/PDL/Minuit/Minuit.so
 	chrpath --delete debian/*/$(vendorarch)/auto/PDL/Slatec/Slatec.so
 
+	# Remove empty manpage
+	$(RM) $(CURDIR)/debian/*/usr/share/man/man1/pdl.1p
+
 override_dh_missing:
 	dh_missing --list-missing
