## pdl 2.084

=== debian/changelog ===
pdl (1:2.084-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jun 2023 12:33:46 +0200

pdl (1:2.084-1~exp2) experimental; urgency=medium

  * Team upload.
  * Drop doc-base registration, related symlinks, and lintian overrides.
  * Re-instate postinst to update pdldoc.db required for pdldoc executable.
  * Add patch to fix FTBFS with hdf4 4.2.16.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Jun 2023 08:44:49 +0200

pdl (1:2.084-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 May 2023 19:42:06 +0200

pdl (1:2.083-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop absolute-doc-paths.patch, fixed upstream. Refresh remaining patches.
  * Drop mkhtmldoc.pl execution in postinst, HTML docs removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 May 2023 15:43:27 +0200

pdl (1:2.082-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * Add Rules-Requires-Root to control file.
  * Add a debhelper sequence to run dh_pdl.
  * Bump Standards-Version to 4.6.2, no changes.
  * Drop libtest-deep-perl from build dependencies.

  [ Debian Janitor ]
  * Update lintian override info to new format:
    + debian/source/lintian-overrides: line 2
    + debian/pdl.lintian-overrides: line 6, 10, 22, 28
  * Use secure URI in Homepage field.

  [ Ed J ]
  * New upstream version 2.082
  * Refresh patches.

 -- Ed J <etj@cpan.org>  Wed, 22 Mar 2023 18:36:45 +0000
