=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
                libpgplot-perl,
                libpod-parser-perl,
                libproj-dev,
-               libtest-deep-perl,
                libtest-exception-perl,
                libtest-warn-perl,
                libtext-balanced-perl (>= 2.05),
@@ -67,12 +66,10 @@
           libpgplot-perl,
           netpbm | imagemagick,
           proj-bin
-Breaks: libpdl-stats-perl (<< 0.77)
 Conflicts: r-pdl
 Provides: dh-sequence-pdl,
           ${pdlapi:Provides}
-Replaces: libpdl-stats-perl (<< 0.77),
-          r-pdl
+Replaces: r-pdl
 Description: perl data language: Perl extensions for numerics
  PDL gives standard perl the ability to COMPACTLY
  store and SPEEDILY manipulate the large N-dimensional data arrays
