## pdl 2.085

=== debian/changelog ===
pdl (1:2.085-1ubuntu1) noble; urgency=medium

  * Add runtime dependency to fix compilation aborted error. (LP: #2060670)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 10 Apr 2024 14:20:58 +0200

pdl (1:2.085-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:15:19 +1100

pdl (1:2.085-1build1) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:03:54 +0100

pdl (1:2.085-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
  * Drop hdf-4.2.16.patch, applied upstream.
  * Refresh patches.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Feb 2024 19:35:02 +0100
