=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: pdl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>,
            Ed J <etj@cpan.org>
 Section: math
@@ -48,6 +49,7 @@
          libterm-readkey-perl,
          libtext-balanced-perl (>= 2.05),
          libpod-parser-perl,
+         libdebhelper-perl,
          sensible-utils,
          ${perl:Depends},
          ${shlibs:Depends},
