=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,6 @@
 
 %:
 	dh $@
-
-override_dh_clean:
-	dh_clean t/callext.o t/callext.so Graphics/TriD/OpenGL/tmp*.h-out \
-	         Perldl2/pdl2.pod debian/dh_pdl.1
 
 override_dh_auto_configure: templates
 	PERL5LIB=$(CURDIR) dh_auto_configure -- \
