## pdl 2.089

=== debian/changelog ===
pdl (1:2.089-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop primitive-misc.patch, included upstream.
    Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 12 May 2024 15:47:39 +0200

pdl (1:2.088-2) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on i386.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 25 Apr 2024 05:35:06 +0200

pdl (1:2.088-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add libdebhelper-perl to dependencies for Dh_Lib.pm used by dh_pdl.
    (closes: #1068716)
  * Update README filename in docs file.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Apr 2024 11:02:24 +0200

pdl (1:2.087-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1068204)
  * Remove additional generated files in clean target.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 06 Apr 2024 08:31:39 +0200

pdl (1:2.086-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Move libpgplot-perl to Recommends.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 01 Apr 2024 19:48:34 +0200
