=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pdl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Henning Glawe <glaweh@debian.org>,
            Ed J <etj@cpan.org>
 Section: math
@@ -45,16 +44,17 @@
 
 Package: pdl
 Architecture: any
-Depends: libfile-which-perl,
+Depends: libdebhelper-perl,
+         libfile-which-perl,
          libterm-readkey-perl,
          libtext-balanced-perl (>= 2.05),
          libpod-parser-perl,
-         libdebhelper-perl,
          sensible-utils,
          ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
+Recommends: libpgplot-perl,
+            libterm-readline-gnu-perl | libterm-readline-perl-perl
 Suggests: doc-base,
           libastro-fits-header-perl,
           libdevel-repl-perl,
@@ -65,7 +65,6 @@
           libinline-c-perl,
           libmodule-compile-perl,
           libopengl-perl,
-          libpgplot-perl,
           netpbm | imagemagick,
           proj-bin
 Conflicts: r-pdl
