## pdl 2.093

=== debian/changelog ===
pdl (1:2.093-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 01 Oct 2024 09:48:31 +0200

pdl (1:2.092-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Sep 2024 16:40:09 +0200

pdl (1:2.091-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 06 Sep 2024 19:33:23 +0200

pdl (1:2.090-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.
  * Remove generated files in clean target.
  * Refresh patches.
  * Add patch to fix spelling errors.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Aug 2024 06:52:12 +0200
