=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                proj-bin,
                sharutils,
                x11proto-core-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
 Homepage: https://pdl.perl.org/
