## pdl 2.095

=== debian/changelog ===
pdl (1:2.095-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove generated files in clean target.
  * Update paths for smoke-files, moved from PDL to PDL::Basic.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 04 Nov 2024 10:12:05 +0100

pdl (1:2.094-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add libtest-deep-perl to build dependencies.
  * Drop chrpath for Minuit.so, no longer built.
  * Drop obsolete dh_missing override.
  * Refresh patches.
  * Add libextutils-f77-perl to build dependencies for PDL::Slatec.
  * Update path to scantree.pl, moved from PDL::Doc to PLD::Basic::Doc.
  * Update path to Bugs.pod, from PDL to PDL::Basic::Pod.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 02 Nov 2024 20:22:07 +0100
