=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                libastro-fits-header-perl,
                libdevel-checklib-perl,
                libextutils-depends-perl,
+               libextutils-f77-perl,
                libfile-map-perl,
                libfile-which-perl,
                libgd-dev,
@@ -19,11 +20,13 @@
                libhdf4-alt-dev,
                libinline-perl,
                libinline-c-perl,
+               libipc-run-perl,
                libncurses-dev,
                libopengl-perl,
                libpgplot-perl,
                libpod-parser-perl,
                libproj-dev,
+               libtest-deep-perl,
                libtest-exception-perl,
                libtest-warn-perl,
                libtext-balanced-perl (>= 2.05),
@@ -46,6 +49,7 @@
 Architecture: any
 Depends: libdebhelper-perl,
          libfile-which-perl,
+         libipc-run-perl,
          libterm-readkey-perl,
          libtext-balanced-perl (>= 2.05),
          libpod-parser-perl,
