=== debian/rules ===
--- 
+++ 
@@ -48,14 +48,10 @@
 	echo > $(CURDIR)/debian/pdl/usr/share/perl5/PDL/.placeholder
 
 	# Strip RPATH
-	chrpath --delete debian/*/$(vendorarch)/auto/PDL/Minuit/Minuit.so
 	chrpath --delete debian/*/$(vendorarch)/auto/PDL/Slatec/Slatec.so
 
 	# Remove empty manpage
 	$(RM) $(CURDIR)/debian/*/usr/share/man/man1/pdl.1p
-
-override_dh_missing:
-	dh_missing --list-missing
 
 override_dh_shlibdeps:
 	dh_shlibdeps -X OpenGLQ.so
