## pdl 2.098

=== debian/changelog ===
pdl (1:2.098-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patches to fix FTBFS on hppa.
    (closes: #1092246)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 07 Jan 2025 08:19:28 +0100

pdl (1:2.098-3) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS on arm64/mips64el/riscv64.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 08:00:17 +0100

pdl (1:2.098-2) unstable; urgency=medium

  * Team upload.
  * Move libfile-map-perl from Suggests to Depends.
  * Re-add libpod-parser-perl to (build) dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 06:37:37 +0100

pdl (1:2.098-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 05 Jan 2025 05:58:15 +0100

pdl (1:2.098-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update smoke-files paths.
  * Drop patches applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 03 Jan 2025 19:00:29 +0100

pdl (1:2.097-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    (closes: #1090769)
  * Update copyright file.
  * Drop obsolete patches. Refresh remaining patches.
  * Update rules for (re)moved files.
  * Prune (build) dependencies.
  * Add patch to fix spelling errors.
  * Add patch to fix POD errors.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 02 Jan 2025 19:51:49 +0100
