## pdl 2.099

=== debian/changelog ===
pdl (1:2.099-3) unstable; urgency=medium

  * Team upload.
  * Fix double comma in Recommends.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 04 Feb 2025 05:36:59 +0100

pdl (1:2.099-2) unstable; urgency=medium

  * Update to recommend recently-removed packages

 -- Ed J <etj@cpan.org>  Mon, 03 Feb 2025 12:24:24 +0000

pdl (1:2.099-1) unstable; urgency=medium

  * New upstream version 2.099
  * Drop patches applied upstream, refresh
  * Add reproducible line-number patch

 -- Ed J <etj@cpan.org>  Thu, 23 Jan 2025 13:36:23 +0000
