=== debian/control ===
--- 
+++ 
@@ -37,7 +37,18 @@
          ${perl:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
-Recommends: libterm-readline-gnu-perl | libterm-readline-perl-perl
+Recommends: libpdl-filter-perl,
+            libpdl-fit-perl,
+            libpdl-io-dicom-perl,
+            libpdl-io-envi-perl,
+            libpdl-io-gd-perl,
+            libpdl-io-hdf-perl,
+            libpdl-io-idl-perl,
+            libpdl-graphics-trid-perl,
+            libpdl-gsl-perl,
+            libpdl-opt-simplex-perl,
+            libpdl-transform-proj4-perl,
+            libterm-readline-gnu-perl | libterm-readline-perl-perl
 Suggests: doc-base,
           libastro-fits-header-perl,
           libinline-perl,
