=== debian/rules ===
--- 
+++ 
@@ -23,8 +23,7 @@
 	dh $@
 
 override_dh_auto_configure: templates
-	PERL5LIB=$(CURDIR) dh_auto_configure -- \
-	                   F77CONF=debian/f77conf.pl
+	PERL5LIB=$(CURDIR) dh_auto_configure
 
 override_dh_auto_build:
 	LD_RUN_PATH="" dh_auto_build
@@ -47,14 +46,8 @@
 	# create placeholder in usr/share/perl5/PDL
 	echo > $(CURDIR)/debian/pdl/usr/share/perl5/PDL/.placeholder
 
-	# Strip RPATH
-	chrpath --delete debian/*/$(vendorarch)/auto/PDL/Slatec/Slatec.so
-
 	# Remove empty manpage
 	$(RM) $(CURDIR)/debian/*/usr/share/man/man1/pdl.1p
 
-override_dh_shlibdeps:
-	dh_shlibdeps -X OpenGLQ.so
-
 override_dh_gencontrol:
 	dh_gencontrol -- $(subst_pdlapi)
