## pdl 2.100

=== debian/changelog ===
pdl (1:2.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.7.2, no changes.
  * Drop reproducible-pp_line_number.patch, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 27 Mar 2025 05:35:25 +0100
