=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libtext-balanced-perl (>= 2.05),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
 Homepage: https://pdl.perl.org/
