=== debian/watch ===
version=4
https://metacpan.org/release/PDL   .*/PDL-v?@ANY_VERSION@@ARCHIVE_EXT@$
