=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
            Ed J <etj@cpan.org>
 Section: math
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libastro-fits-header-perl,
                libdevel-checklib-perl,
@@ -12,14 +11,13 @@
                libfile-which-perl,
                libinline-perl,
                libinline-c-perl,
-               libpod-parser-perl,
                libtest-deep-perl,
                libtest-exception-perl,
                libtest-warn-perl,
                libtext-balanced-perl (>= 2.05),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pdl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pdl.git
 Homepage: https://pdl.perl.org/
@@ -30,7 +28,6 @@
 Depends: libdebhelper-perl,
          libfile-map-perl,
          libfile-which-perl,
-         libpod-parser-perl,
          libterm-readkey-perl,
          libtext-balanced-perl (>= 2.05),
          sensible-utils,
