## pdl 2.103

=== debian/changelog ===
pdl (1:2.103-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 04 Mar 2026 05:22:23 +0100
